{
	Init[ (s)
	{
		SetName(2790);
		SetShortName(2791);
		SetItemDescription(2792);

		SetWeaponSprite(136);
		SetAnimationFrames(5);
		SetDamageMin(4);
		SetDamageMax(44);
		SetCost(15822);
		SetMarketValue(5538);
		SetRange(384);
		SetWeaponType(WR_LongBlade);
	} ]
}
